Subject: [mpls] R: Re: R: Re: R: Draft: Response to Updated draft Recommendation G.tpoam [Ref 043.02]

From: "[email-masked]" <[email-masked]>
Date: Mon, 17 Jan 2011 19:18:41 +0100 (CET)

This is my opinion as an individual after having read RFC 5317 and looked at the facts that followed.

----Messaggio originale----
Da: [email-masked]
Data: 17-gen-2011 12.52
A: "[email-masked]"<[email-masked]>
Cc: <[email-masked]>, "[email-masked]"<[email-masked]>, <[email-masked]>
Ogg: Re: R: Re: [mpls] R: Draft: Response to Updated draft Recommendation G.tpoam [Ref 043.02]

That may be your opinion Erminio, but I can assure you that it is not a universally held one.   Or, are you offically talking for SG15 now?

Christopher

On 15Jan2011, at 23.56, [email-masked] wrote:

We have already violated our commitments under the JWT agreement multiple 
times

----Messaggio originale----

Da: [email-masked]

Data: 14-gen-2011 15.18

A: "Christopher LILJENSTOLPE"<[email-masked]>

Cc: "[email-masked]"<[email-masked]>, <[email-masked]>

Ogg: Re: [mpls] R: Draft: Response to Updated draft Recommendation G.tpoam 
[Ref 043.02]

It is a statement that identifies that the ITU-T did not follow the JWT

agreement between the IETF and the ITU-T, nor internal ITU-T and IETF

processes.  It does not say that the IETF will not meet it's obligations

under the JWT if the request is made the correct way.  It's not a "bugger

off" it's a "please work with us in the manner previously agreed and

respect our process"

I don't understand why the Liaison is so measured and restrained

(wishy-washy).  Since the ITU-T has breached the agreement, I don't see why

the IETF should be thought to have any further obligations under the JWT.

Shouldn't the liaison state the consequences of this breach?

_______________________________________________

mpls mailing list

[email-masked]

https://www.ietf.org/mailman/listinfo/mpls

---
李柯睿
Check my PGP key here:
https://www.asgaard.org/~cdl/cdl.asc